.ttdBg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1080px;
    height: 1154px;
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/midBG_POI.png');
    overflow: hidden;
}
.ttdMap {
    position: absolute;
    top: 70px;
    left: 60px;
    width: 960px;
    height: 600px;
    background: #E5E5E5;
    overflow: hidden;
}
.ttdArea {
    position: absolute;
    bottom: 240px;
    left: 60px;
    width: 960px;
    height: 310px;
    background: #E5E5E5;
    overflow: hidden;
}
.ttdImg {
    position: absolute;
    top: 30px;
    left: 30px;
}
.ttdTitle {
    position: absolute;
    top: 5px;
    left: 420px;
    width: 520px;
    height: 80px;
    overflow: hidden;
    font-weight: bold;
}
.ttdText {
    position: absolute;
    top: 100px;
    left: 420px;
    width: 520px;
    height: 170px;
    font-size: 30px;
    overflow: scroll;
}
.ttdFtr {
    position: absolute;
    bottom: 60px;
    left: 60px;
    width: 960px;
    height: 80px;
    background: #E0E0E0;
}
.ttdAddressTitle {
    position: absolute;
    top: 15px;
    left: 420px;
    width: 100px;
    height: 80px;
    font-size: 22px;
    color: #941C80;
    overflow: hidden;
    line-height: 1.4;
}
.ttdAddressText {
    position: absolute;
    top: 15px;
    left: 500px;
    width: 455px;
    height: 70px;
    font-size: 22px;
    color: #343052;
    overflow: hidden;
    line-height: 1.4;
}
.ttdJPBtn {
    position: absolute;
    top: 20px;
    left: 120px;
    width: 200px;
    overflow: hidden;
}
.ttdTable {
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/midBG.png');
    width: 1080px;
    height: 694px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.ttdBtn {
    color: #343052;
    font-weight: bold;
}
.ttdAdvert {
    position: absolute;
    background: grey;
    border-radius: 10px;
    top: 65px;
    left: 60px;
    width: 400px;
    height: 465px;
}
.ttdTimeBox {
    position: absolute;
    width: 100px;
    height: 100px;
    background: #1F2024;
    z-index: 100;
    top: 75px;
    left: 70px;
    border-radius: 10px;
}
.ttdTime {
    position: absolute;
    top: -100px;
    left: 00px;
    width: 100px;
    height: 200px;
    text-align: center;
    font-size: 80px;
    color: #fff;
    overflow: hidden;
}
.ttdTimeTitle {
    position: absolute;
    top: 30px;
    left: 0px;
    width: 100px;
    height: 30px;
    text-align: center;
    font-size: 28px;
    color: #FCBF2C;
    overflow: hidden;
}

li {
    list-style-type: circle !important
}